[Root]
InstallType = 1

[OS_Language_Tag]
;Force =Winnt52P_TChinese
WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallPath]
Default = ., AsusSetup_32.ini
Vista64 = ., AsusSetup_64.ini

